.emailkey {color:#0B0B61;font-weight:bold;}
body {font-family:Arial,Helvetica,Sans-Serif;color:#0B0B61;font-size:14px;margin-top:23px;}
.vertical-text {-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-ms-transform: rotate(90deg);-o-transform: rotate(90deg); transform: rotate(90deg);
-webkit-transform-origin: top left;-moz-transform-origin: top left;-ms-transform-origin: top left;-o-transform-origin: top left;transform-origin: top left;
white-space:nowrap;
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}
a, a:hover {color:#0B0B61;margin-left:4px}
b {font-weight:bold;}
.poem-font {font-weight:200;font-size:14px;}
.email-font {font-size:14px;line-height:100%;}
.censored {background-color:#0B0B61}